
body{
	margin:0px; padding:0px;
	background:url(/images/background.jpg) center top repeat-x #000;
}

#blocker{
	height:800px;
	width:100%;
	background:#000000;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	  filter: alpha(opacity=70);
	  -moz-opacity: 0.7;
	  -khtml-opacity: 0.7;
	  opacity: 0.7;
	position:absolute;
	top:0;
	left:0;
	z-index:111;
	display:none;
}
a {
	color:#ffffff;
	text-decoration:none;
}
p{
	margin:0;
	padding:0 0 20px;
	font-size:22px;
	color:#ffffff;
}
h2{
	font-size:25px;
	padding:0;
	margin:0 0 5px;
	color:#fff;
}
#form p{
	font-size:18px;
}

#thanks h1{
	font-size:40px;
}
#thanks p{
	margin:5px;
}
.small{
	font-size:15px;
}
.med{
	font-size:16px;
}


#outer{
	width:100%;
	overflow:hidden;
	position:relative;	
	
}

#header{
	width:589px;
	height:97px;
	margin:40px auto 14px auto;
	text-align:center;	
	

}

#holder{
	position:relative;
	width:10000px;
	height:546px;
	margin:5px;
	
}
#welcome, #form, #thanks{
	position:absolute;
	left:0;
	margin:5px;
	height: 535px;;
	width:860px;
	margin:10px 10px 10px 26px;
}
#welcome .inner{
	width:296px;
	height:415px;
	background:url(/images/large_bb.png) no-repeat;
	color:#fff;
	font-size:22px;
	padding:60px;
	float:left;
	
	
}
#welcome .small_bb{
	width:278px;
	height:72px;
	background:url(/images/small_bb.png) no-repeat;
	padding:20px;
	float:right;
	color:#ffffff;
	margin-right:75px;
	cursor:hand;
	cursor:pointer;
	
}

.textLink{
	cursor:hand;
	cursor:pointer;	
}

#welcome #table{
	width:441px;
	height:441px;
	background:url(/images/tv.png) no-repeat;
	float:right;

}

.col{
	width:50%;
	float:left;
}
#welcome .col.small{
	line-height:24px
}

#form{
	width:676px;
	height:359px;
	padding:30px;
	left:3000px;
	margin:10px 0 0 0;
	background:url(/images/details_bb.jpg) no-repeat;
	color:#FFF;

}

#formBack, #formNext{
	cursor:hand;
	cursor:pointer;
}

#thanks{
	width:676px;
	height:290px	;
	padding:100px 30px 30px 30px;
	left:3000px;
	margin:10px 0 0 0;
	background:url(/images/details_bb.jpg) no-repeat;
	color:#FFF;
	text-align:center;

}

#form label{
	width:110px;
	display:block;
	clear:both;
	float:left;
}
#form td input{
	width: 170px;
}

#thanks{
	left:6000px;

}
#footer{
width:100%;
	margin:-52px  auto auto;
	padding: 5px ;
	text-align:left;
	height:200px;
	background:url(/images/floorboards.jpg) top center no-repeat #000000;
	

}
#footer .footerInner {
margin:80px auto auto;
width:841px;
}
.logo{
	float:left;
	width:280px;
	margin-left:10px;
}
.businessDetails{
	font-family:"Arial","Helvetica", 'sans serif';
	color:#ffffff;
	font-size:12px;
	text-align:left;
	float:left;
	width:300px;
	line-height:18px;
	
	
}

.businessDetails a{
	color:#ffffff;
	text-decoration:none;
}


/* JQUERY CrossFader */
.tv{
	position:relative;
	margin:21px 0 0 134px;
}
.tv .player{
	position:absolute;
	z-index:101;
	display:none;
	cursor:hand;
	cursor:pointer;
}
.tv .tvItem {
				display:none;
				position:absolute;
				top:0;
				left:0;
				border:none;
				cursor:hand;
				cursor:pointer;
			}
			.tv .tvItem img {
				border:none;
			}
			.tv * {
				border:none;
				text-decoration:none;
			}
			
			.tv{
				position:relative;
				margin:21px 0 0 134px;
			}
.coffee{
	cursor:hand;
	cursor:pointer;
	margin: 70px 0px 0px -85px;
	height: 80px;
	position: absolute;
	width: 50px;
}			

#lbContentOuter {
	width:318px;
	height:240px;
	position:absolute;
	top:200px;
	z-index:114;
	
	
}
		
#lbContentOuter .close{

	margin-left:324px;
	margin-top:-15px;
	position:absolute;
	z-index:115;
cursor:hand;
cursor:pointer;	

	
	
}			
#lbContent{
	position:absolute;
	
	overflow:hidden;
	width:318px;
	height:240px;
	background:#ffffff;
	border:10px #ffffff solid;
}
#lbContent .lbItem {
	display:none;
	position:absolute;
	top:0;
	left:0;
	border:none;
	
}
.lbContent .lbItem img {
	border:none;
}
.lbContent * {
	border:none;
	text-decoration:none;
}			



/* JQUERY Date Picker Style */
body .ui-widget-header {
	background-image:none;
	background:white;
	border:none;

}

body .ui-datepicker .ui-datepicker-title {
line-height:0;
margin:3px 0 7px;
text-align:center;
}
body .ui-datepicker .ui-datepicker-title {
	font-size:10px;
}
 body .ui-datepicker .ui-datepicker-prev, body .ui-datepicker .ui-datepicker-next {
	height:8px;
	}


 body .ui-state-active{
	
	background-color:#eeeeee !important;
}
body .ui-datepicker th {
font-weight:normal;	
padding:0;
}
body .ui-datepicker td {
padding:0;	
}
 body .ui-datepicker td span, body .ui-datepicker td a {
padding:2px;	
}

body .ui-datepicker {
	width:160px;
}
 body #ui-widget-header {
	background-image:none;
	
	background:white;
	}
 body .ui-datepicker table{
	font-size:10px;
}

 body .ui-state-default,  body .ui-widget-content .ui-state-default,  body .ui-widget-header .ui-state-default {
	border:none;
	background-image:none;
	background-color:#fff;
	}
	 body .ui-state-default.ui-state-hover{
		background-color:#eeeeee;
	}
	
.fancy_link, .home_links a{ text-decoration:underline; border-bottom: solid 1px #fff; }
.fancy_link:hover, .home_links a:hover{ border-bottom:solid 1px #ccc; }